cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Visitor
Visitor
2,325 Views
Registered: ‎03-30-2017

axi_clkgen 1.0 is not supported for the current part.

Greetings

 

I'm trying to use .tcl files from the analog devices github repository (https://github.com/analogdevicesinc/hdl/releases) to build projet AD-FMCOMMS2 for the board ZC706. I'm using vivado 2016.2 and the hdl_2016_r2 version of the project. When I run the system_project.tcl on the vivado terminal the project is created and some of the IP cores are generated but somewhere in the process off creating the project I'm getting this error "ERROR: [BD 5-216] VLNV <analog.com:user:axi_clkgen:1.0> is not supported for the current part. " I've also tried using another version of vivado (Vivado 2015.4.2) with hdl_2016_r1 wich is the project version compatible with the 2015.4.2 version of vivado. But i'm getting exactly the same error. There is a topic in this forum where is adressed the exact same problem but a solution was not found (https://forums.xilinx.com/t5/Welcome-Join/BD-5-216-VLNV-lt-analog-com-user-axi-clkgen-1-0-gt-is-not/td-p/738729).

I attached a screen shot of the error below.

 

Thank you for you're time.

analog_clk_axi_problem.jpg
0 Kudos
Reply
1 Reply
Xilinx Employee
Xilinx Employee
2,297 Views
Registered: ‎08-01-2008

check this ARs
https://www.xilinx.com/support/answers/66392.html
check this similar post
https://forums.xilinx.com/t5/Design-Entry/Vivado-and-version-control/td-p/347941
Thanks and Regards
Balkrishan
--------------------------------------------------------------------------------------------
Please mark the post as an answer "Accept as solution" in case it helped resolve your query.
Give kudos in case a post in case it guided to the solution.
0 Kudos
Reply